# Information from IRAF spectrum file header

common/getim/ w0, wpc, vel, vshift, fhcv, fbcv,
	      vr, verr, velxc, vxerr, velem, veerr,
	      fiflag, vbc, nlfit, aperture

double	w0		# Wavelength or log wavelength at center of first pixel
double	wpc		# Wavelength or log wavelength per pixel
double	vel		# Heliocentric radial velocity of object (km/sec)
double	vshift		# Velocity shift (tshift) (km/sec)
double	fhcv		# Heliocentric velocity correction (km/sec)
double	fbcv		# Velocity correction to solar system barycenter
double	vr		# R-value of best cross-correlation
double	verr		# Error in radial velocity
double	velxc		# Radial velocity based on best template correlation
double	vxerr		# Error in cross-correlation radial velocity
double	velem		# Radial velocity based on emission lines
double	veerr		# Error in emission line radial velocity
int	fiflag		# =1 if filtered, =0 if not filtered for correlation
int	nlfit		# Number of emission lines fit
bool	vbc		# Barycentric velocity flag (true if in header)
int	aperture	# Instrument aperture or echelle order
